/**CUSTOM MOBILE CSS**/

@media only screen and (min-width: 85.5em){
.product-page .col-left {
    width: 477px!important;
    padding: 0!important;
}
.product-page .col-main {
    width: calc(100% - 477px)!important;
    padding: 0!important;
}

form.register-form {
    width: 525px!important;
	margin-left:10px!important;
}

.account-address-box, .coupon-form-box input[type=text] {
    font-size: 1rem!important;
}

/**new tweaks in checkout 20201011-SG**/
.cart-summary-box-2 > div:nth-child(1) {width:636px!important;}
.cart-summary-box-2 > div:nth-child(1) > div.left {width:280px!important;}
.cart-summary-box-2 > div:nth-child(1) > div.right {float:left!important;width:355px!important;}

}



@media (min-width: 1367px) {
.event-mini-list .wholeEvent .innerContent{padding-bottom:70!important;}
	.category-filters .filter-box header {
		font-size:1.3125rem!important;
	}
	.product-details-container {
    width: 100%!important;
}
.product-notice-form .standard .button{
	top:0!important;
}
#am_giftcard_code {width: calc(100% - 40px) !important;}

.cart-summary-box-2 .cart-totals-wrap {
    width: 44%!important;
}

form.reset-pass-form {
    width: 508px!important;
}
.category-list-tree ul.level2 {
margin: 0 0 0 10px!important;
}
}
	
@media (min-width: 1001px) and (max-width: 1366px){
.category-filters.categories-nav {
    padding-top: 10px!important;
}

.product-page .col-left {
	width:30%!important;
}

.product-page .col-main {
		/*width:65%!important;*/
}

.cart-summary-box-2 .cart-totals-wrap{
    width: 36%!important;
}
form.cart-address-form .input-box {
    width: 100%!important;
}
form.address-edit-form .field.addressRadio, form.cart-address-form .field.addressRadio, form.register-form .field.addressRadio {
	padding-left:0!important;
}
form.address-edit-form .field.addressRadio label a, form.cart-address-form .field.addressRadio label a, form.register-form .field.addressRadio label a {
	color:#000!important;
	float:none!important;
}

form.cart-address-form .input-box span {
	font-size:1rem!important;
	/*margin-right:10%;*/
}
form.standard .col-100 .field-rules.input-box {
	padding-left:0!important;
}

body > .row .product-page .product-media .disk_prod {
		margin-right: 45px!important;
	}
	body > .row .product-page .product-media .ebook-logo{
		margin-right: -20px!important;
	} 
}


@media (max-width: 1367px) {
	
.book-list .slick-list li.item {
    padding-top: 2px;
}

	.cart-totals td:first-child {
    width: 55%!important;
	line-height: 1.3125rem!important;
}

.cart-summary-box-2 .hide-tablet {
	padding-left:0!important;
}
#am_giftcard_code {width: calc(100% - 40px) !important;}
#amgiftcard-form .discount-form .input-box {width:86%!important;}


.category-list-tree li {
	font-size:1.0625rem!important;
	line-height:19px!important;
}
.category-list-tree ul.level1 li {
	font-size:0.9375rem!important;
}
.category-filters .filter-box header {
	font-size:1.0625rem!important;
	padding-top:3px;
}
.col-left .category-filters .filter-box:not(.category-filter-box) {
	margin-top:0px!important;
}
.catalogsearch-result-index .category-filters .filter-box label .l, .category-filters .filter-box label .l {
	font-size:16px!important;
}
.section-info p.hide-tablet {padding-left:0!important;}
.row-login-border::before {
    left: 595px!important;
}
}


@media (min-width: 1040px) {

.event-mini-list .wholeEvent .innerContent .eventPrice.twoCols {
		margin-left:38.5%;}
}

@media (min-width: 1000px) and (max-width: 1050px) {
	.event-mini-list .wholeEvent .innerContent .eventPrice {
	margin-left:30.2%!important;
}
.row-login-border::before {
    left: 540px!important;
}
}


@media (min-width: 1000px) {
/** 20210413 - HP slider position fix **/
.banner-columns .flexslider {margin-left:-15px!important;}
.col-left .category-filters .filter-box:not(.category-filter-box) {
margin-top: 10px!important;
padding-top: 0px!important;
}

html body .category-filters .filter-box header:before, html body .category-filters .filter-box header.close:after {
	top:10px!important;
}

.custom-form-container textarea, .custom-form-container .field-row > input[type=file] {
	width:70%!important;
}

.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo {
	left:95px!important;
	width: 45px!important;
    height: 45px!important;
	border: 3px solid #efefef!important;
	font-size: 0.6em!important;
    line-height: 3.5em!important;
}

.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo div > div > div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo  div > div > div{
	width: 4px!important;
    height: 5px!important;
    left: 1px!important;
    
}

body.catalog-event-registration .eventTerms {
margin-top: 60px!important;
width: 98%;
margin-left:12px;}

.cart-summary-box > div:nth-child(2){
	width:47%!important;
	float:right!important;
}

form.standard textarea {
    min-width: 450px;
}
}

@media (max-width: 1000px) {

.product-page .product-media {padding-left:0!important;}
.product-page .bottom-links .buttons-under-cover {width:100%!important;margin-top: 1rem;}
.product-page .bottom-links .buttons-under-cover > div {float:left!important;}
.product-page .add-to-links {float:left!important;}
table.cart tbody td a.title {font-size:1.125rem!important;}
body.cms-event-list-all .product-page .product-media, body.cms-event-list-past-all .product-page .product-media, body.cms-event-list .product-page .product-media, body.catalog-event-view .product-page .product-media, body.catalog-event-registration .product-page .product-media {
	padding-left:0.9em!important;}
body.catalog-event-view .bottom-links ul.variants {padding-top:16px;}
}

@media (max-width: 999px){
    
/**sliders on homepage - 20210730SG**/
.book-list li {
    margin-bottom: 0!important;
}
	
/*header 20200602SG*/
#headerlinks {
	    padding-right: 10px;
}
.top-links, .store-language-container {
	margin-top:20px!important;
}
.site-header .cart-preview {right:10px!important;}
/*Mobile menu links*/
.mobile-menu ul.mobile-menu__list a, .mobile-menu__current a:hover{
	color:#fff!important;
}
.mobile-menu__list-title {
	color:#90ccdd!important;
}
.mobile-menu__container {
	background:#333!important;
}

/*plus minus in filters*/
.category-list-tree li a {
	padding-top:3px!important;
}
.category-filters .filter-box label:hover .l__label {
	color:#000!important;}
html body .category-filters .filter-box header.close:after {
	top:3px !important;
}
.category-filters .filter-box header {
	padding-top:0px!important;
}

.col-left.sidebar .category-filters.grey-style .filter-box {
	padding:0!important;
}
.category-list-tree li.parent:before, .category-list-tree li.parent:not(.opened):after {
	top:7px!important;
}
.show-nav-btn:hover {
    background: url(../img/sprite.png?8921) -175px -283px no-repeat #90ccdd!important;
    border-color: #90ccdd!important;
}

body.cms-autoren-ubersicht > .breadcrumbs, body.cms-authors-overview > .breadcrumbs {padding-left:1rem;}
/*new facets width*/
.catalog-category-view .category-filters.expanded .filter-box ul li, .catalog-author-view .category-filters.expanded .filter-box ul li, .catalogsearch-result-index .category-filters.expanded .filter-box ul li, .cms-page-view .category-filters.expanded .filter-box ul li, .faq-index-result .category-filters.expanded .filter-box ul li, .faq-index-index .category-filters.expanded .filter-box ul li, .tag-product-list .category-filters.expanded .filter-box ul li .catalog-author-view .category-filters.expanded .filter-box ul li {
	width:28%!important;
}
.category-filters .filter-box label {line-height:1.6!important;}

/*product page*/
.product-page .title {font-size:2.1rem!important;}
.product-page .variants li {
background: none!important;}
ul.sharing-links {
	z-index:1;
}
/*new buttons position on the product page*/
.product-page .undercover {
    width:70%;
    font-size:1.3rem;
}
.product-page .undercover a {font-size:1.1rem!important;}
.product-page .undercover .add-to-links {
	float:none!important;
	margin-bottom: 48px;
	margin-top: 10px;
}

/*events*/
.event-mini-list .wholeEvent .innerContent .eventPrice {
	    margin-left: 0!important;
    width: 100%!important;
}

body.catalog-event-view .bottom-links {padding-left:0!important;}

/*events registration*/
body.catalog-event-registration .eventTerms {
margin-top: 100px!important;}

body.catalog-event-registration .col-xs-9, body.catalog-event-registration .col-xs-3 {
	width:100%!important;
	float:left;
}

/*static pages*/

.cms-page-view .page-title, .faq-index-result .page-title, .faq-index-index .page-title, .tag-product-list .page-title, .catalog-author-view .page-title, .contacts-index-index .page-title {
    margin-bottom: 0!important;
}
.col-main .page-title {
	padding-right:0!important;
}
.cms-page-view .page-title {
	border-bottom:none!important;
}

/*journals - 20200607SG*/
.category-page .category-type-journal h1 {
    font-size: 1.1875rem;
}
/* author pages 20200602sg*/
body.beck-author-search > .breadcrumbs {padding:1rem;}

/*custom forms*/
.custom-form-container ul.form-list .fields .field label, .custom-form-container textarea, .custom-form-container .field-row > input[type=file], .custom-form-container .field-row > input[type=date], .custom-form-container .field-row > input[type=text]{
width:100%!important;
}

/*navigation arrows sliders*/
.slick-prev {
	left:-10px!important;
}
.slick-next {
	right:-10px!important;
}

/*Checkout labels*/
form.standard .field-rules.input-box {max-width:382px!important;}

/*Checkout steps*/
.order-steps li {font-size:1rem!important;}

.cart-summary-box > div:nth-child(1) {
    width: 280px!important;
}

/*My account - New addresses*/ 
.input-box.telephone-prefix-wrapper .selectricWrapper, .input-box.telephone-prefix-wrapper #telephoneNumber {
        width: 85%!important;
}

}

/**LAYOUT FIXES ON TABLETS**/

@media (min-width:1200px){
	form.register-form {width:500px!important;}
}


@media (max-width: 1200px) and (min-width: 1000px){
	.footer-basic .col-lg-6 .row {
		display:flex;
	}
	.footer-basic .col-lg-6 .row .col-lg-7 {
		min-width: 65%;
		padding-top: 20px;
	}
	.footer-basic .col-lg-2 {width:33.33%!important;}
	.socialBlock {text-align:left!important;}
	form.register-form {width:460px!important;}
	.row-register-border .col-main {padding-left:10px!important;}
}

@media (max-width:1040px) and (min-width:1000px) {
	.author_detail {margin-right:-16px!important;margin-left:-16px!important;padding:36px 15px 60px!important;}
}

@media (max-width: 1367px) and (min-width: 1000px){
	.row-login-border .col-main {
		width:450px!important;
		padding-left:40px!important;
		padding-right:24px!important;
	}
	
}

@media (max-width: 1367px) and (min-width: 768px){
	form.login-form {
    width: 490px!important;
    margin-left: 0px!important;
}
.customer-account-login .row-login-border:before {
	left:550px!important;
}
	
}	

@media (max-width: 1000px) and (min-width: 768px){

/**HP slider nav on tablets - 20210730SG**/
.flex-direction-nav a {top:100%!important;}

/** homepage spacing on tablets - 20210730SG**/
.home_blocks .block.block-newsletter, .subscription .block.block-newsletter {margin-top:35px;}
	
	/**journals - 20200607SG**/
body.category-zzz > .breadcrumbs, body.category-ajp-pja > .breadcrumbs, body.category-sicherheit-and-recht > .breadcrumbs, body.category-strassenverkehr > .breadcrumbs, body.category-causa-sport > .breadcrumbs, body.category-ex-ante > .breadcrumbs, body.category-geskr > .breadcrumbs, body.category-ajp-online > .breadcrumbs {
	padding-left:1em!important;
}
.category-page .category-type-journal .image-and-price .last-journal-name {
	/*margin-left:2em!important;*/
}
.category-page .category-type-journal .image-and-price .price-and-button .add-to-cart-box {
	float:none!important;
}
.category-page .category-type-journal .image-and-price .price-and-button .price {
	/*margin-left:2em;*/
}
.category-page .category-type-journal .image-and-price .price-and-button .add-to-cart-box .button {
	padding: 5px 38px!important;
    margin-top: 15px;
    line-height: normal!important;
    font-size: 1rem!important;
}
.product-page .bottom-links .buttons-under-cover .col-add .add-to-cart-box .button {
	line-height:normal!important;
	font-size:1rem!important;
	/*margin-left: 4rem;*/
}
.catalog-category-view .category-type-journal ul.document-list {
	margin-left: 2.8em!important;
}

.catalog-category-view .category-type-journal ul {
    margin-left: 2em!important;
	column-count:1!important;
}

/*events*/
	
	body.cms-event-list .row.main-event{
		width:100%!important;
		margin-left:0!important;
		margin-right:0!important;
	}
	
	body.cms-event-list-all > .breadcrumbs, body.cms-event-list-past-all > .breadcrumbs, body.cms-event-list > .breadcrumbs, body.catalog-event-view > .breadcrumbs, body.catalog-event-registration > .breadcrumbs {
		padding:1rem!important;
	}
	.event-mini-list .event-mini-list-row {
		width:100%;
	}
	
	
	/*authors*/
	.author_detail .author_image {margin-left:15px!important;}
	.author_detail .author_info {
		padding-left: 60px!important;
		padding-right: 15px;}
	
	.footer-basic .col-lg-6 .row {
		display:flex;
	}
	.footer-basic .col-lg-6 .row .col-lg-7 {
		min-width: 62%;
		padding-top: 20px;
	}
	/*Ebook label*/
	body > .row .product-page .product-media .ebook-logo {
		width:140px!important;
		height:140px!important;
		font-size: 1.825rem!important;
		padding-top: 1.5rem;
	}
	body > .row .product-page .product-media .ebook-logo > div {
		width:28px;
		height:30px;
		left:50px!important;		
		margin-top:-38px;
	}
	
	body > .row .product-page .product-media .ebook-logo > div > div {
		width:20px;
		height:20px;
		
	}
	body > .row .product-page .product-media .ebook-logo > div > div > div {
		width:10px;
		height:10px;
		left:3px;
		top:3px;
	}
	/*20200614SG - Checkout tweaks*/
	form.cart-address-form .input-box span {font-size:0.925rem!important;}
	form.cart-address-form .label{
		float:none!important;
	}
	
	.checkout-page table.cart tbody td:nth-child(2) {
    padding-left: 35px!important;}
	
	.cart-summary-box > div:nth-child(2) {
    width: 430px!important;}

	
	.add-to-cart-box .button {font-size:18px!important;}
	
	/**Ebook icon cart mobile 1**/
	.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo {
	width: 45px!important;
    height: 45px!important;
    border: 3px solid #efefef!important;
    line-height: 3em!important;
	font-size:.825rem!important;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo div{
	left: 10px!important;
    width: 18px;
    height: 20px;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo > div > div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo > div > div{
	left: 2px!important;
    width: 10px!important;
    height: 12px!important;
    top: 2px!important;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo > div > div > div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo > div > div > div{
	left: 1px!important;
    width: 4px!important;
    height: 6px!important;
    top: 0.5px!important;

}
.footer-links .col {width:33.33%!important;}
}


@media (min-width: 768px) {
	
    
	#recently-viewed-items p.product-name a {font-size:1rem!important;}
	.account-start-data {width:100%!important;}
	.account-firstrow {width:100%;}
	.delivery-addr, .billing-addr {float:left!important; width:40%!important;}
	.cart-totals-wrap #discount-coupon-form {
		float:left;
		width:100%;
	}
	.coupon-form-box input[type="text"] {
		width: calc(100% - 40px) !important;
    float: left;
	}
	.product-description ul.attribute-list, .product-details-container ul {column-count:2;}
	.product-page .disk_prod {margin-right:65px!important;}
	form.cart-address-form .input-box { float:left!important;}
form.address-edit-form .field.addressRadio, form.cart-address-form .field.addressRadio, form.register-form .field.addressRadio {padding-left:0!important;}
form.cart-address-form .field.addressRadio label a {float:none!important;text-decoration: underline!important;
    background: none!important;}
form.cart-address-form .input-box span {font-size:1rem!important;}
form.standard .col-100 .field-rules.input-box {padding-left:0!important;}
form.standard .styled.checkbox span.label {
	width:90%!important;
	padding-bottom:10px;
}

form.cart-address-form .input-box {width:75%!important;}


/**Events registration form **/
body.catalog-event-registration .product-options .form-list .participants .participantHeader > .label, body.catalog-event-registration .product-options .form-list .participants .participant > .input {padding-left:0!important;width:25%!important;}
body.catalog-event-registration .product-options .form-list .participants .participantHeader > .label.med, body.catalog-event-registration .product-options .form-list .participants .participant > .input.med {width:19%!important;}
body.catalog-event-registration .product-options .form-list .participants .participantHeader > .label.small, body.catalog-event-registration .product-options .form-list .participants .participant > .input.small {width:12%!important;}

/*checkout telephone number*/
#billing-address-container .input-box.telephone-prefix-wrapper .selectricWrapper, form.standard input[name="billing[telephoneNumber]"]{width:50%!important;}
}
	
	
@media (max-width: 767px) {	
	
/* top menu */

#headerlinks {
	height:60px;
}
.site-header #headerlinks .store-language-container {
	margin: 20px -20px 13px 5px!important;
}
.site-header #headerlinks .store-language-container a {
	padding:0 8px;
}

/* Fix slider arrows*/
.slick-prev, .slick-next {top:40%!important;}
/*Static pages*/
.col-main .page-title .section-header {
	padding-right:2rem;
}
	.cms-box .static .row {
		margin:0 -12px!important;
	}
	.cms-box .static .row [class*=col]
	{width:100%;}
	
/* title spacing in service and verlag, for example*/
.col-left .section-header.normal {
    padding-bottom: 0px!important;
}

	.send-friend h2 {
    font-size: 1.125rem;
}
/** plus minus in static page menus **/
body.cms-page-view .category-list-tree li.parent:before, body.cms-page-view .category-list-tree li.parent:not(.opened):after {
	top:10px!important;
}
/*filter buttons in search and category view */
.show-nav-btn:hover {
    background: url(../img/rwd/toggle-active.png) no-repeat center center #90ccdd!important;
    border-color: #ccc!important;
	}
.show-filters-btn:hover {
    background: url(../img/rwd/filters-active.png) no-repeat center center #90cddd!important;
    border-color: #ccc!important;
	}
/*plus-minus journal series categories*/
.read-more-state ~ .read-more-trigger:before, .read-more-state:checked ~ .read-more-trigger:before {
    margin-right: 20px!important;
}

/*filter button in static pages*/
body.cms-page-view .js-show-nav2 {
       position: relative;
	top: -80px!important;
	right:0!important;
}

/*nicer display title in category grid*/
.category-products .book-list li .title {
	text-align:center!important;
}

.category-products .book-list li.item .price-and-buttons .price-box.price span.price {padding-left:3rem;}
.category-products .slick-slider li.item .price-and-buttons .price-box.price span.price {padding-left:0rem!important;}



/*core info in product page*/
.ajax-cart-popup ul li.left, .ajax-cart-popup ul li.right {
	float:left!important;
}
body.catalog-product-view .right {float:none!important;}


.product-page h2.subtitle, .product-page .big-text{
	font-size:1.3rem!important;
	line-height:26px!important;
}
.product-details-container {
	width:100%!important;
}

.product-details-container ul{
	column-count:1;
}

.product-description ul.attribute-list li, .product-details-container ul li {line-height:2rem!important;}

.product-description .additional-info, .product-description .col-md-8 h2.product-subtitle {
	margin-left:0.1em!important;
}

.product-page .disk_prod {
	margin-right:40px!important;}
	
.product-page .bottom-links .buttons-under-cover .add-to-links {
    width:100%!important;
}
.product-page .undercover .document-list {padding-bottom:0px;}
/* ebook label - 20200610SG*/
body > .row .product-page .product-media .ebook-logo {
	margin-right:-25px;
}

/*preorder button fix*/
#A-alert-div .input-box .button {
	height: 40px!important;
    margin-top: 10px;
}
.product-page .undercover {padding-left:0!important;}


/* journals - 20200607SG */ 
body.category-zzz > .breadcrumbs a, body.category-ajp-pja > .breadcrumbs a, body.category-sicherheit-and-recht > .breadcrumbs a, body.category-strassenverkehr > .breadcrumbs a, body.category-causa-sport > .breadcrumbs a, body.category-ex-ante > .breadcrumbs a, body.category-geskr > .breadcrumbs a {
	padding:0 1em!important;
}

div.subscription-journal h2 {
	font-size:1.75rem!important;
}
.subscription-journal .block-half {width:98%!important;}
.catalog-category-view .section-description ul, .cms-box ul:not([class]) {
	column-count:1!important;
	}
	
.category-page .category-type-journal .image-and-price .price-and-button .add-to-cart-box {
	float:none!important;
}
.category-page .category-type-journal .image-and-price .price-and-button .add-to-cart-box .button {
	margin-top:1em!important;
    padding: 5px 115px 5px 5px!important;
    height: 50px!important;
    line-height: 40px!important;
}

/**author pages **/
.author_detail .author_image {margin-left:0.65rem;}
.author_detail .author_info {
    overflow: auto!important;
    padding-left: 0.8rem!important;
    padding-right: 0.8rem;
}
h1.author {font-size:2.1rem!important;}

/** testimonials **/
.testimonial {width:100%!important;padding-top:20%!important;}
/**fix events layout**/
body.cms-event-list-all > .breadcrumbs, body.cms-event-list-past-all > .breadcrumbs, body.cms-event-list > .breadcrumbs, body.catalog-event-view > .breadcrumbs, body.catalog-event-registration > .breadcrumbs {
	padding-left:1em;
	padding-right:1em;
}
body.cms-event-list .row.main-event{
	width:100%!important;
	margin-left:0!important;
	margin-right:0!important;
}

/** events registration form**/

body.catalog-event-registration .col-xs-9, body.catalog-event-registration .col-xs-3 {width:100%;}
body.catalog-event-registration .eventTerms {
    width: 100%!important;
    margin-left: 0px!important;
}

body.catalog-event-registration .product-options .form-list .fields .field .input-box, body.catalog-event-registration .product-options .form-list .participants .participant > .input.small,body.catalog-event-registration .product-options .form-list .participants .participant > .input {width:100%!important;}


/**custom forms**/
.custom-form-container {
	width:100%!important;
}


/*newsletter subscribe footer*/
.footer-basic .footer-email-subscribe {
	padding-left:7%;
}

/*cart url-remove fix 20200601SG*/
.checkout-cart-index.checkout-page.step-1 table.cart tr td.mobile-url-remove ul.versions, .checkout-cart-index.checkout-page.step-1 table.cart tbody tr.added-to-cart .url-remove ul.versions, .step-3 table.cart tr td.mobile-url-remove ul.versions, .step-3 table.cart tbody tr.added-to-cart .url-remove ul.versions {min-width:40%!important;}

.url-remove span {width:170px!important;margin-top:-6px!important;font-size:14px!important;}

/* add to cart box various fixes - 20200601SG*/
.cart-bottom-nav .button-arrow-right {padding:15px 45px 7px 0px!important;font-size:1.25rem!important;
}
/*sg20210322 - verify for potential issues*/
.cart-bottom-nav .button-arrow-right:before {top:13px!important;}
.cart-bottom-nav .button-arrow-right:after {top:23px!important;}
.url-next, .url-prev {font-size:1.25rem!important;}
.add-to-cart-box .button {font-size:18px!important;height:50px!important;line-height:30px!important;}

table.cart tbody td, table.cart .versions li, form.cart-address-form .input-box span {font-size:1rem!important;}

/*checkout various fixes - 20201031SG*/

.checkout-cart-index .cart-bottom-nav .button {text-transform:uppercase;padding-top: 7px!important;}
.checkout-cart-index.checkout-page.step-1 .cart-totals tr:first-child .coupon-form-box, .step-3 .cart-totals tr:first-child .coupon-form-box {
	min-width:300px!important;
}
#discount-coupon-form #coupon_code {width: calc(100% - 40px) !important;}
.cart-totals #amgiftcard-form .coupon-form-box input[type=text] {width: calc(100% - 40px) !important;}

	form#co-saveaddress-form label.styled.checkbox .input {position:absolute!important;}

form.address-edit-form input[type="radio"]:before, form.cart-address-form input[type="radio"]:before, form.register-form input[type="radio"]:before {
	top:-25%!important;
	left:-25%!important;}
	
.checkout-page .cart-bottom-nav .button-big {padding:9px !important;}
.cart-summary-box-2 .cart-totals-wrap {width:100%!important;}

.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1), .step-3 table.cart tbody td:nth-child(1) {
	float:left!important;
	width:16%!important;
}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(2), .step-3 table.cart tbody td:nth-child(2) {
	width:70%!important;
	display:inline-block;
	margin-left:2rem;
	padding-left:0px!important;
}
	table.cart tbody td .author-list  {
		margin-bottom:1rem!important;
	}
	table.cart tbody td .author-list li{
		padding-bottom:0px!important;
	}
	table.cart tbody td .author-list li.opener.display, table.cart tbody td .author-list li.closer.display{
		float: right;
    margin-top: -1.25rem;
	}
#cart_shipping.cart-shipping label.styled .label {
	font-size:.925rem!important;
}
	.cart-summary-box > div:nth-child(1) div.cart-payment {width:100%!important;}
	.cart-summary-box > div:nth-child(2) {padding-left:0!important;}
.cart-totals td:first-child {font-size:1.25rem!important;}
.cart-totals td {font-size:1.15rem!important;}
.checkout-cart-index.checkout-page.step-1 .cart-totals tr:nth-child(n+2):last-child td:first-child, .step-3 .cart-totals tr:nth-child(n+2):last-child td:first-child {
	font-size:1.25rem!important;
	color:#000!important;
}

.cart-totals #totals_grandtotal {padding-top:13px!important;}
.cart-totals #totals_grandtotal span {font-size:1rem!important;}

#methods_container form {width:100%!important;}

form.standard .styled.checkbox span.label {width:100%!important;padding-left:20px;}

/*ajax cart popup*/
.ajax-cart-popup ul li.left, .ajax-cart-popup ul li.right {
	width:100%!important;
}
.ajax-cart-popup .cart-bottom-nav .button-arrow-right {
	width:60%;
	padding-top:7px!important;

}

/**Ebook icon cart mobile 2**/
	.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo {
	top:40px!important;
	width: 45px!important;
    height: 45px!important;
    border: 3px solid #efefef!important;
    line-height: 3em!important;
	font-size:.825rem!important;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo div{
	left: 10px!important;
    width: 18px;
    height: 20px;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo > div > div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo > div > div{
	left: 2px!important;
    width: 10px!important;
    height: 12px!important;
    top: 2px!important;

}
.checkout-cart-index.checkout-page.step-1 table.cart tbody td:nth-child(1) .ebook-logo > div > div > div, .checkout-review-index.step-3.checkout-page table.cart tbody td:nth-child(1) .ebook-logo > div > div > div{
	left: 1px!important;
    width: 4px!important;
    height: 6px!important;
    top: 0.5px!important;

}

/*amasty gift card*/

.amgiftcard input#am_giftcard_code {width:100%!important;}

/* My Account - Orders overview*/
.customer-account-index table.mobile-twocolumns-table .mobile-twocolumns-button,
.sales-order-history:not(.b2b) table.mobile-twocolumns-table .mobile-twocolumns-button:last-child, .custom-page .account-address-box .actions a {
    font-size:1rem!important;}

/**footer links**/
.footer-basic {line-height:2.5rem;}
.footer-links .col ul li {line-height:48px!important;}
.footer-links .col h2 {font-size: 1rem!important;}

}
@media (max-width: 523px) {

.author_detail .author_info {
    float: left!important;
    margin-top: 30px;
}

/*ajax cart popup*/
.ajax-cart-popup .cart-bottom-nav .button-arrow-right {
	width:80%;
	padding-top:5px!important;
	line-height:1rem!important;
}
	
}
@media (max-width: 480px) {
    h1{
        font-size:1.1875rem!important;
    }
        .col-main .page-title h1 {
		font-size:1.1875rem;}
		
	.upsell-list .ebook-logo, .book-list .ebook-logo {
	top:5px!important;
	}
.upsell-list .ebook-logo, .book-list .ebook-logo {
	right:-20px!important;
}
	.upsell-list .discount-wrapper, .book-list .discount-wrapper {
		right:-20px!important;
		top:-15px!important;
	}
	.cart-bottom-nav .right {width:100%!important;}
	form.cart-address-form .input-box span {
		font-size:0.975rem!important;
		line-height:1.325rem;
		display:block;
	}
	
}

@media only screen and (min-width: 22.5em) {
.product-page .big-text {
	font-size: 1.125rem;
    line-height: 1.7rem;}
}